.container_outer {
    width: 100%;
    height: calc(100vh - 280px);
    display: flex;
    flex-direction: row;
    justify-content: center;
    z-index: 1;
    position: relative;
    margin-bottom: 140px;
}

@media screen and (max-width: 1250px) { 
    .container_outer {
        height: calc(100vh - 400px);
        margin-bottom: 200px;
    }
}

@media screen and (max-width: 850px) { 
    .container_outer {
        height: calc(100vh - 200px);
        margin-bottom: 110px;
    }
}

    .conainer_inner {
        display: flex;
        flex-direction: column;
        justify-content: center;
        box-sizing: border-box;

    }

        .comingsoon {
            color: white;
            font-size: 100px;
            margin: 0;
            padding: 0;
            text-align: center;
            animation: comingsoonbobbing 2.5s;
            animation-timing-function: cubic-bezier(0.39, 0.37, 0.6, 0.62);
            animation-iteration-count: infinite;
        }

        @media screen and (max-width: 900px) { 
            .comingsoon {
                font-size: 75px;
            }
        }
    
        @keyframes comingsoonbobbing {
            0% {
                transform: translateY(0px);
                transform: rotate(0deg);
            }
            25% {
                transform: translateY(6px);
                transform: rotate(3deg);
            }
            75% {
                transform: translateY(-6px);
                transform: rotate(-2deg);
            }
            100% {
                transform: translateY(0px);
                transform: rotate(0deg);
            }
        }

        .subtitle {
            color: white;
            text-align: center;
            max-width: 90vw;
            padding-left: 32px;
            padding-right: 32px;
            font-weight: 400;
            font-size: 20px;
        }

        @media screen and (max-width: 900px) { 
            .subtitle {
                font-size: 17px;
            }
        }
